@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/earlyaccess/cwtexhei.css);

html, body{margin:0; padding:0; font-family: 'cwTeXHei', sans-serif; font-size:1rem; line-height:1.25rem; letter-spacing:0.063rem}
body {background:url(../images/loopbg.gif) center center repeat}

.desktop{display:none}
.mobile{display:block}

@media only screen and (min-width:768px){
	.desktop{display:block}
	.mobile{display:none}
	.slicknav_menu{display:none}
}

.left{float:left}
.right{float:right}
.clear{clear:both}

.container {max-width:100%; margin:0 auto}

header {background:url(../images/border.png) top center repeat-x; width:100%; padding-top:11px;}
header img{width:100%}


nav{ border-top:#f4ea00 solid 0.625rem; background:#eaeaea; width:100%; cursor:pointer}
	nav ul{margin:0; width:calc(100% - 36px)}
	nav li{float:left; list-style:none; width:auto;  font-size:1rem;}
	nav li a{color:#000000; text-decoration:none; padding:0.625rem;}
	nav li.lang {float:right; background:#ff9a50; margin-left:10px}
	
	/*submenu*/
	nav ul ul {	display: none;}
	nav ul li:hover > ul {display: block;}


nav ul {list-style: none; position: relative; display: inline-table; z-index:99; line-height:1rem}
	nav ul:after {content: ""; clear: both; display: block;	}
		nav ul li {	float: left;	}
		nav ul li:hover {background: #cccccc; }
			nav ul li:hover a {}
			nav ul li a {display: block;}
			
		nav ul ul {	background: #cccccc; border-radius: 0px; padding: 0; position: absolute; top: 100%;	width:auto !important}
			nav ul ul li {	float: none; border-bottom: 1px solid #bcbcbc; position: relative;}
			nav ul ul li a {padding:0.625rem;	}	
			nav ul ul li a:hover {background: #4b545f; color: #fff;	}
		
		nav ul ul ul {position: absolute; left: 100%; top:0;	}
	
	
.content{width:100%; display:block; position:relative}
	.content .container{max-width:100%; padding:1rem 0;}
	.content .container h2 a{text-decoration:none; color:#000000}
	
	/*inpage menu*/
	.content .inpage_menu {width:100%}
		.content .inpage_menu a {margin:1% 2.5%; width:45%; float:left}
		.content .inpage_menu a img {width:100%}
	/*banner*/
	.content .banner{width:100%}
		.content .banner a{text-align:center; margin:0 0 1rem 0; display:none}
		.content .banner a img{width:100%}
	/*sponsor logo*/
	.content .sponsors_banner {width:100%}
	.content .sponsors_banner a{margin:0}
		.content .sponsors_banner a img{width:96%; padding:0 2%}
		
	/*inpage content*/
	.content .inpage-content{width:100%; }
		.content .inpage-content h2{background:#f6ed08 url(../images/inpagetitle_bg.png) center left no-repeat; margin:0; padding-left:35px; height:50px; line-height:50px; font-size:2 rem; font-weight:normal}
		.content .inpage-content article{background:#fafafa; border:1px solid #f1f1f1; padding:1rem; margin:1rem 0}
			.content .inpage-content article h3{margin:0; font-size:1rem; line-height:1.5rem; padding:0; float:left}
			.content .inpage-content article span.date{float:right}
			.content .inpage-content article p{font-size:0.938rem}
			
		@media only screen and (min-width:770px){
			.content {background:url(../images/giraffe.png) bottom center no-repeat;}
			.container {max-width:1000px; margin:0 auto}
			.content .container{max-width:910px; padding:20px 50px 43px 0; margin-bottom:-23px}
			.container .fbwidget {width: calc(100% - 610px);}
			
			/*inpage menu desktop*/
			.content .inpage_menu {float:left; width:590px}
			.content .inpage_menu a {float:left;}
			
			/*banner desktop*/
			.content .banner a{float:left; margin:0 2% 20px 0; text-align:left; width:48%}
			
			/*inpage content*/
			.content .inpage-content{float:left; width:570px; margin-right:20px; min-height:500px}
		}
			.content article ul li{ padding-bottom:0.625rem}
				.content article ul.no_listingstyle li{list-style:none;}
			.content article a{color:#ff5a00; text-decoration:underline}
			
	
footer {background:url(../images/border.png) top center repeat-x; width:100%; padding-top:11px;}
	footer .contactform{background:#333333; padding:0.625rem; color:#ffffff; font-size:0.625rem}
	footer .sitemap{background: rgba(255, 234, 34, .5);}
		footer .sitemap .container {width:100%}
		footer .sitemap .lvl1{float:left; padding:0 1rem }
		footer .sitemap .lvl1 a{display:block; color:#000000; padding:0; text-decoration:none; line-height:2rem}
		@media only screen and (min-width:768px){
			footer .sitemap .container {max-width:800px}
		}